Subject: Trainer Candidate - Tanul Sharma
From: Tanul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Feb 2021 00:17:06 -0500

| | Tech Support Test

Name | Tanul Sharma
E-mail | [email-masked]
Phone Number | (98731) 63377
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Peoplestrong pvt ltd | Customer Success Manager | 27 March'20 | 86000 in hand monthly
Previous Employer 1 | Great Learning | Program Manager | 3 September 2019 | 78000 inhand monthly
Previous Employer 2 | Pearson VUE | Program Manager | 1 August 2018 | 56000 inhand monthly

If Selected, how much time do you need to join? | already serving notice period

Please briefly describe your work experience specifically in training?

I ahve provided training on design thinking workshops to my team and to client related to the projects and product.
I have 5 years of experience in providing on the job trainings to my employees and clients

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When starting my last role, there were critical project timeline in the business. It was causing a huge challenge for the businesses to function and meet their key initiatives. I worked closely partnering with talent acquisition to accomplish the successful hiring and training of all roles which we hired as a Program manager in AIML project. Challenge was that nobody had the technical knowledge to get on drift but sooner we trained them providing online mentoring classes.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing the resolution and working as same but great customer service is providing the exact resolution on time and fixing all the gaps without any further delays.
What according to you makes you a good candidate for this position? | I am a Customer Success Manager possessing 6 years of experience in building successful compliance programs within the Employee Engagement and Education industry. Proven history of leading organizations in quality assurance, risk management and global security initiatives. Skilled in mentoring, training and contributing to the professional development of staff members. Proficient in managing budgets and reporting status to stakeholders. PRINCE2® practitioner & Foundation certified.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |